Python 3.9 is now generally available.

google.appengine.api.dispatchinfo.Error

Base class for errors in this module.

Inherits From: expected_type